{#{% include 'NRMPariwarAdminBundle:Includes:header.html.twig' %}#}
{% include 'NRMPariwarFrontendBundle:Home:header.html.twig' %}

{% block style %}

{% endblock style %}

{% block content %}
<body>
    <div class="wrapper">

    </div>
</body>
{% endblock content %}
{% include 'NRMPariwarFrontendBundle:Home:footer.html.twig' %}

{#{% include 'NRMPariwarAdminBundle:Includes:footer.html.twig' %}#}

{% block scripts %}

{% endblock scripts %}
